=== debian/control ===
Source: unity-webapps-newsblur
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://newsblur.com/

Package: unity-webapps-newsblur
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://newsblur.com/
XB-Ubuntu-Webapps-Name: Newsblur
XB-Ubuntu-Webapps-Domain: newsblur.com
Description: Unity Webapp for Newsblur
 Newsblur Webapp for Unity
